Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158127 - no error message if bad username/password for graphical greeters
Summary: no error message if bad username/password for graphical greeters
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-18 20:52 UTC by Gene Czarcinski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 19:19:22 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2005-05-18 20:52:13 UTC
Description of problem:

Something appears to have gotten lost or broken between gdm in FC3 (current) and
gdm in FC4-T3 (current development).

If a user enters an incorrect username or password, under FC3 there was a delay
and an error message was displayed when using the graphical greeter but this is
NOT occuring with FC4T3 [the standard greeter still displayes an error message].

It does not appear to matter what gdm graphical greeter theme is used.

Comment 1 Ray Strode [halfline] 2005-05-23 19:19:22 UTC
should be fixed in tomorrow's rawhide.


Note You need to log in before you can comment on or make changes to this bug.